.head{
	background-color: #003366;
	padding: 0.8cm;
}

@media only screen and (max-width: 1170px) {
	#logo{
		max-width: 100%;
		margin-bottom: 0px;
	}
	
}

.menu{
	background-color: #003366; /* #272d33; */
	font-size:20px;
/*	padding: 0.5cm;*/
}
.phd{
	background-color: #26517e; /* #272d33; */
	font-size:20px;
	padding: 0.5cm;
}

#menu{
	margin-bottom:0px; 
	border-color: #003366; /* #272d33; */
	padding: 0px;
	background-color: #003366; 
	border-radius: 0px;
	border-bottom: 10px solid #003366;
}
#phd{
	margin-bottom:0px; 
	border-color: #26517e;  #272d33; */
	/*background-color: #808080; */
	padding:0px;
	border-radius: 0px;
}
.navbar-default .navbar-nav>li>a {
    color: #fffafa;
	
}
.navbar-default .navbar-nav>li>a:hover {
    color: #fffafa;
	background-color: #186da8;	
}
.container-fluid {
	padding-right: 0px; 
	padding-left: 0px; 
}

.collapse.navbar-collapse{
	background-color: #003366; /* #272d33; */
	
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}

.navbar .navbar-collapse {
	text-align: center;
}
a:link {
    color: #225d8e;	
	/*color: white;*/
    background-color: transparent;
    text-decoration: none;
}

a:visited {
    color: #225d8e;	
	/*color: white;*/
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: #225d8e;
    background-color: #91A6B9;	
	/*text-decoration: none;*/
	text-decoration: underline;
	border-bottom: 1px solid white;
	padding: 0cm 0cm 0.1cm 0cm;
}

a.active-menu {
   /* color: white;*/
    background-color: transparent;	
	text-decoration: none;
	border-bottom: 1px solid white;
	padding: 0cm 0cm 0.1cm 0cm;
	
}
#privacy {
	
	border-bottom: 0px;
	
}
.foot1{
	background-color: #dddddd;
	text-align: center;
	font-size:small;
	padding: 0.3cm;
	color: #003366;
	line-height: 30px;
}
.foot2{
	
	width:100%;
	height:90px;
	overflow-y:hidden;
	
}
.foot3{
	background-color: #111;
	text-align: left;
	font-size:small;
	padding: 0.3cm;
	color: white;
}

#bott_didattica{
	background-color: #003366;
	color: white;
	padding: 0cm 0.5cm 0.5cm 0.5cm;
	
	
}

#bott_ricerca{
	background-color: #272d33;
	color: white;
	padding: 0cm 0.5cm 0.5cm 0.5cm;
}

#bott_docenti{
	background-color: #003366;
	color: white;
	width:240px;
	height:90px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
#bott_docenti:disabled {
    background-color: #dddddd;
	color: gray;
}
#bott_ricerca1{
	background-color: #003366;
	color: white;
	width:240px;
	height:90px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	
}
#bott_ricerca1:disabled {
    background-color: #dddddd;
	color: gray;
}
.arancio{
	color: #003366;
	text-align: center;
	font-weight: bold;
}
a.arancio:link {
    color: #003366;
    background-color: transparent;
    text-decoration: none;
}
a.arancio:visited {
    color: #003366;
    background-color: transparent;
    text-decoration: none;
}
a.arancio:hover {
    color: #003366;
    background-color: transparent;
    text-decoration: underline;
}
.arancio_no_link{
	color: #003366;
	text-align: right;
	font-weight: bold;
}



.float {
	float: left;
	margin: 10px 10px 2px 0px;
}
.p-float{
	margin: 0px 25px 0px 20px;
}
hr.riga{
	border-top: 1px solid #000000;
}
.margine{
	margin: 0px 20px 20px 20px;
	
}
.bordo {
	border-bottom: 1px solid #000000;
}
.titolo {
	font-weight: bold;
	
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.icon_contact{
	text-align: center;
	color:#003366;
	font-size: 2.5em;
}
.text_contact{
	text-align: center;
	color:#000;
	font-size: 1.2em;
}
.centervideo {
	width: 60%;
	margin: 0 auto;
	display:block;
	max-height: 350px;
}

.centerimage {
	max-height: 350px;
	margin: 0 auto;
	display:block;
}

.centerimage_piccolo {
	max-width: 300px;
	margin: 0 auto;
	display:block;
}
map {
    display: inline;
}

/*--------------------------------------------*/

@media only screen and (min-width : 768px) {
	iframe {
		
		width: 400px;
		height: 226px;
		overflow-y:hidden;
	}
}
@media only screen and (max-width : 768px) {
	iframe {
		width: 300px;
		height: 170px;
		overflow-y:hidden;
	}
}
.iframe  {
	
	width: 100%;
	height: 400px;
	border:0px;
	overflow-y:hidden;
}

/*--------------------------------------------*/

@media only screen and (max-width : 768px) {
	#piccolo{
		display:block;
	}
	#grande{
		display:none;
		
	}
}

@media only screen and (min-width : 768px) {
	#grande{
		display:block;
	}
	#piccolo{
		display:none;
		
	}
}

#nullo {
    list-style-type: none;
    
}	

body, h1,h2,h5 {
/*	background: #222;
	color: #fff;*/
}
input {
   /* color: #000;*/
}
#file {
	/*color: #fff;*/
}
.zoom:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}